* {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}
/*
body {
  font-size: 0.9em;
  font-family: 'Raleway', sans-serif;
    transition: background-color 1s ease;
} */

nav {
    /* background: #fff; */
    padding: 0 20px 0 0;
}

a {
    color: #000;
    text-decoration: none;
}

.nav-menu,
.drop-down-menu {
    list-style-type: none;

}

.item {
    padding: 15px;
}

.item a:hover,
.item a:hover::after {
    color: #cc0099;
    text-decoration: underline;
}

/* Mobile first */

.nav-menu {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}

.nav-menu li a {
    display: block;
    padding: 20px 0px;
}

.nav-menu li.drop-down-item a {
    padding-left: 48px;

}

.toggle {
    order: 1;
    font-size 0.8em;
}

.item {
    order: 2;
    width: 100%;
    text-align: right;
    display: none;
}

.active .item {
    display: block;
}

/* drop-down menu mobile */

.drop-down-menu {
    display: none;
}

.drop-down i {
    font-size: 0.8em;
}

.drop-down-menu-active .drop-down-menu {
    display: block;
}

.drop-down > a::after {
    font-family: "Font Awesome 5 Free";
    font-size: 0.0em;
    line-height: 16px;
    font-weight: bold;
    content: "\f078";
    color: #ffffff;
    padding-left: 0px;
}

.drop-down-item a {
    padding: 20px 8px;
    font-size: 0.8em;
    color: #999;
    text-align: left;
}

.drop-down-menu-active {
    font-weight: 400;
    border-radius: 3px;
}

/* Desktop menu */
@media all and (min-width: 960px) {
    .nav-menu {
        justify-content: center;
        flex-wrap: nowrap;
        background: none;
    }

    .logo {
        flex: 1;
        order: 0;
    }

    .item {
        order: 1;
        position: relative;
        display: block;
        width: auto;
        padding: 50px;
        font-size: 0.7em
    }

    .toggle {
        flex: 1;
        text-align: right;
        order: 2;
        display: none;
    }

    .drop-down-menu-active .drop-down-menu {
        display: block;
        position: absolute;
        left: 0;
        top: 75px;
        /* background: #fff; */
        padding-top: 20px;
    }

    .drop-down-menu-active {
        border-radius: 0;
    }
}

h1 {
  padding-top: 50px;
  text-align: center;
}
